 .u-section-1 {
  background-image: url("images/experto-online-sistemas-bombeo-redes-abastecimiento-saneamiento-ciclo-integral-agua.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 786px;
}

.u-section-1 .u-group-1 {
  width: 585px;
  min-height: 406px;
  background-image: none;
  margin: 380px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-family: Alatsi;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-group-1 {
    width: 566px;
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-group-1 {
    width: 535px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 57.28% 24.91%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-group-1 {
    width: 448px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.15% 53.1%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-group-1 {
    width: 296px;
    min-height: 370px;
    margin-top: 252px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/Untitled1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 718px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 578px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-2 .u-text-1 {
  font-family: "Poller One";
  font-size: 4.0625rem;
  line-height: 1;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 3px;
  margin: 36px auto 0 0;
  padding: 14px 30px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/rg1.jpg");
  background-position: 50% 0%;
  min-height: 317px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Helbert-01.jpg");
  background-position: 50% 50%;
  min-height: 261px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/bombeo-madrid-1-1024x768.jpeg");
  background-position: 50% 50%;
  min-height: 261px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-2 {
    min-height: 215px;
  }

  .u-section-2 .u-image-3 {
    min-height: 215px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 400px;
  }

  .u-section-2 .u-image-2 {
    min-height: 329px;
  }

  .u-section-2 .u-image-3 {
    min-height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 435px;
  }

  .u-section-2 .u-image-2 {
    min-height: 418px;
  }

  .u-section-2 .u-image-3 {
    min-height: 435px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1109px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    padding: 13px 0 15px;
  }

  .u-section-2 .u-image-1 {
    min-height: 260px;
  }

  .u-section-2 .u-image-2 {
    min-height: 283px;
  }

  .u-section-2 .u-image-3 {
    min-height: 268px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 715px;
}

.u-section-3 .u-shape-1 {
  height: 176px;
  margin-top: 120px;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -227px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 531px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-image-2 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-image-3 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-image-4 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 20px 31px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 622px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    height: 251px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-2 {
    height: 251px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-3 {
    height: 251px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-4 {
    height: 251px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1446px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 385px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-image-2 {
    height: 385px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-image-3 {
    height: 385px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-image-4 {
    height: 385px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 3314px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 578px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-image-2 {
    height: 578px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-image-3 {
    height: 578px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-image-4 {
    height: 578px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2557px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 364px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-image-2 {
    height: 364px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-image-3 {
    height: 364px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-image-4 {
    height: 364px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 24px;
    margin-right: 24px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 715px;
}

.u-section-4 .u-shape-1 {
  height: 176px;
  margin-top: 120px;
  margin-bottom: 0;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -227px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 531px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-2 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-image-3 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 20px 31px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-image-4 {
  height: 304px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 31px 30px 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 20px 31px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 622px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-image-1 {
    height: 251px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-2 {
    height: 251px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-3 {
    height: 251px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-4 {
    height: 251px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1446px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-bottom: 35px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 385px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-image-2 {
    height: 385px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-image-3 {
    height: 385px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-image-4 {
    height: 385px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3314px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 578px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-image-2 {
    height: 578px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-image-3 {
    height: 578px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-image-4 {
    height: 578px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2557px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 364px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-image-2 {
    height: 364px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-image-3 {
    height: 364px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-image-4 {
    height: 364px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 24px;
    margin-right: 24px;
  }
} .u-section-5 {
  min-height: 913px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 846px;
  margin: 56px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  width: 846px;
  margin: 26px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-5 .u-line-1 {
  width: 71px;
  transform-origin: left center 0px;
  height: 3px;
  transform: rotate(360deg);
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 26px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/serie_Silver_Aqua_pak...jpg");
  background-position: 50% 50%;
  min-height: 302px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/img.4223.fl.bombas-presurizadoras-motorarg-tip.jpg");
  background-position: 50% 50%;
  min-height: 302px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/bombas-dosificadoras-y-regulacion-del-ph-1024x1024_LGxF5J8.jpg");
  background-position: 50% 50%;
  min-height: 302px;
}

.u-section-5 .u-image-4 {
  background-image: url("images/altapres_hierro.jpg");
  background-position: 50% 50%;
  min-height: 302px;
}

.u-section-5 .u-image-5 {
  background-image: url("images/duplex-multi-fdrive_3.jpg");
  background-position: 50% 50%;
  min-height: 302px;
}

.u-section-5 .u-image-6 {
  background-image: url("images/sigma155ax_2.jpg");
  background-position: 50% 50%;
  min-height: 302px;
}

.u-section-5 .u-image-7 {
  min-height: 302px;
  background-image: url("images/HTB1bh3kc6fguuRjy1zeq6z0KFXat.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-8 {
  min-height: 302px;
  background-image: url("images/Hd1210912208b4e6ba2d6368df9235f91M.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 656px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-line-1 {
    position: relative;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 249px;
  }

  .u-section-5 .u-image-2 {
    min-height: 249px;
  }

  .u-section-5 .u-image-3 {
    min-height: 249px;
  }

  .u-section-5 .u-image-4 {
    min-height: 249px;
  }

  .u-section-5 .u-image-5 {
    min-height: 249px;
  }

  .u-section-5 .u-image-6 {
    min-height: 249px;
  }

  .u-section-5 .u-image-7 {
    min-height: 249px;
  }

  .u-section-5 .u-image-8 {
    min-height: 249px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 502px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 381px;
  }

  .u-section-5 .u-image-2 {
    min-height: 381px;
  }

  .u-section-5 .u-image-3 {
    min-height: 381px;
  }

  .u-section-5 .u-image-4 {
    min-height: 381px;
  }

  .u-section-5 .u-image-5 {
    min-height: 381px;
  }

  .u-section-5 .u-image-6 {
    min-height: 381px;
  }

  .u-section-5 .u-image-7 {
    min-height: 381px;
  }

  .u-section-5 .u-image-8 {
    min-height: 381px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 572px;
  }

  .u-section-5 .u-image-2 {
    min-height: 572px;
  }

  .u-section-5 .u-image-3 {
    min-height: 572px;
  }

  .u-section-5 .u-image-4 {
    min-height: 572px;
  }

  .u-section-5 .u-image-5 {
    min-height: 572px;
  }

  .u-section-5 .u-image-6 {
    min-height: 572px;
  }

  .u-section-5 .u-image-7 {
    min-height: 572px;
  }

  .u-section-5 .u-image-8 {
    min-height: 572px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 360px;
  }

  .u-section-5 .u-image-2 {
    min-height: 360px;
  }

  .u-section-5 .u-image-3 {
    min-height: 360px;
  }

  .u-section-5 .u-image-4 {
    min-height: 360px;
  }

  .u-section-5 .u-image-5 {
    min-height: 360px;
  }

  .u-section-5 .u-image-6 {
    min-height: 360px;
  }

  .u-section-5 .u-image-7 {
    min-height: 360px;
  }

  .u-section-5 .u-image-8 {
    min-height: 360px;
  }
}